Bug 1473541 - [Docs][RFE][ironic] Document enabling IPv6 in Ironic
[Docs][RFE][ironic] Document enabling IPv6 in Ironic
Status: ASSIGNED
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
high Severity high
: ga
: 12.0 (Pike)
Assigned To: Charelle Collett
Dan Macpherson
docs-accepted
: Documentation, FutureFeature, Triaged
Depends On: 1335964
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-21 02:54 EDT by Charelle Collett
Modified: 2017-08-07 22:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charelle Collett 2017-07-21 02:54:56 EDT
Document deploying bare metal over an IPv6 network with director on the undercloud.
Comment 2 Red Hat Bugzilla Rules Engine 2017-08-02 00:15:28 EDT
This bugzilla has been removed from the release since it has not been triaged, and needs to be reviewed for targeting another release.
Comment 3 Lucy Bopf 2017-08-07 22:32:31 EDT
Assigning to Charelle for review.

Note You need to log in before you can comment on or make changes to this bug.